[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2009-0927

Date: (C)2009-03-19   (M)2017-08-18
 
CVSS Score: 9.3Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE











Stack-based buffer overflow in Adobe Reader and Adobe Acrobat 9 before 9.1, 8 before 8.1.3 , and 7 before 7.1.1 allows remote attackers to execute arbitrary code via a crafted argument to the getIcon method of a Collab object, a different vulnerability than CVE-2009-0658.

Reference:
SECTRACK-1021861
http://www.securityfocus.com/archive/1/archive/1/502116/100/0/threaded
SUNALERT-256788
BID-34169
SECUNIA-34490
SECUNIA-34706
SECUNIA-34790
EXPLOIT-DB-9579
ADV-2009-0770
ADV-2009-1019
GLSA-200904-17
SUSE-SA:2009:014
SUSE-SR:2009:009
adobe-unspecified-javascript-code-execution(49312)
http://www.adobe.com/support/security/bulletins/apsb09-04.html
http://www.zerodayinitiative.com/advisories/ZDI-09-014

CPE    14
cpe:/a:adobe:acrobat:8.0
cpe:/a:adobe:acrobat:9.0
cpe:/a:adobe:acrobat:7.1.0
cpe:/a:adobe:acrobat:7.0.9
...
CWE    1
CWE-20
OVAL    3
oval:org.secpod.oval:def:33393
oval:org.secpod.oval:def:33404
oval:org.secpod.oval:def:400067

© 2013 SecPod Technologies